<!-- Translated with MozillaTranslator 4.36  -->
<!ENTITY newMessageCmd.key "M">
<!ENTITY newMessageCmd.label "Сообщение">
<!ENTITY newMessageCmd.accesskey "m">
<!ENTITY newCardCmd.label "Карточку адресной книги...">
<!ENTITY newCardCmd.accesskey "c">
